Home Forums Support Does this library support silverlight? Reply To: Does this library support silverlight?

#453
MarcF
Keymaster

Heyup,

Sorry for the slow reply, didn’t get notified of your post for some reason.¬†Silverlight is not something we have tested but there is no reason it should not work. If you need to support lower than .net4.0 you’ll need to wait until we release v2.2 which has support all the way down to .net2.0. Any issues please email or leave another post here.

Marc